سرویس ویژه دیجی کالا: 7 روز تضمین بازگشت کالا, گارانتی 18 ماهه ستاره سپهر فناوری (اِلــبان)
گارانتی 12 ماهه فیوژن
گارانتی 18 ماهه آریا هدف پایدار, گارانتی 36 ماهه پارس ارتباط افزار, گارانتی 36 ماهه پیشگامان فناوری آیهان گستر
گارانتی 12 ماهه آونگ
گارانتی 12 ماهه فیوژن, گارانتی 12 ماهه هیرسا گستران ترنج (هیرسا), گارانتی 18 ماهه پیشگامان فناوری آیهان گستر
مشکی, آبی آسمانی, سفید, صورتی روشن, طلایی, نقره ای – آبی
سفید
سفید
سفید
سفید
66 گرم
250 گرم
400 گرم
122 گرم
دو پین (اروپایی)
بدون اقلام همراه
آداپتور
دفترچه راهنما
شارژر
بدون کابل
بدون کابل
شارژر دیواری
A2692
یک عدد
45 وات
USB Type-C
45 وات
41 تا 50 وات
100-240 ولت
5 ولت, 9 ولت, 15 ولت, 20 ولت
3.0 آمپر
3 آمپر
مناسب شارژ گوشی موبایل سامسونگ و اپل
آنتن خارجی
آنتن خارجی
130*220*40 میلیمتر
120*90*20 میلیمتر
USB 2.0, RJ-11
RJ-45 WAN, RJ-45 LAN
دو عدد
چهار عدد
چهار عدد
دو عدد
یک عدد
یک عدد
دو عدد
یک عدد
ندارد
یک عدد
یک عدد
ندارد
دو عدد
ندارد
480 مگابیت بر ثانیه
power-reset
کلید روشن و خاموش کردن دستگاه کلید روشن و خاموش کردن شبکه بیسیم (Wi-Fi) کلید بازگشت به تنظیمات اولیه یا ریست/WPS
RESET
POWER
wifi
Omni Directional ثابت
OMNI
12 دسیبل (12dBi)
20 دسیبل (20dBi)
قابلیت نصب آسان
Port Forwarding, کیفیت خدمات (QoS), Virtual Server
نشانگر LED
آداپتور 12 ولت 1 آمپر
آداپتور برق 9V DC-0.85A
5V 2.5A
POWER RATING:-+12.0:0.5 A
ویندوز و ….
سازگار با سیستمعاملهای Windows 8, Windows 7, Windows Vista,Windows XP,Windows98SE, Windows NTMac OS X, Linux Windows
WINDOWS/LINUX/MAC OS
پشتیبانی از تکنولوژی GPON ONU
دو عدد
سه عدد
دارای نشانگر LED برای نمایش وضعیت روشن و خاموش کردن دستگاه (Power) دارای نشانگر LED برای نمایش وضعیت اتصال اینترنت (Internet) دارای نشانگر LED برای نمایش وضعیت شبکه بیسیم(WLAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت پورتهای شبکه (LAN) دارای 4 عدد نشانگر LED برای نمایش وضعیت WPS
POWER,PONE,LOS,LAN2,LAN1,TEL
IEEE 802.3, 802.3u
ITU-T G.992.5
DDNS
LAN
DHCP
DHCP
IEEE 802.11n, 802.11g, 802.11b
IEEE802.11N/G/B
2.4 گیگاهرتز
2.4 گیگاهرتز
2.4 تا 2.4835 گیگاهرتز
2.4GHZ/2.4835GHZ
20dBm>
IPP/ToS, DSCP and 802.1p
802.1P
ATM Forum UNI3.1/4.0 (PPP over ATM (RFC 2364 (PPP over Ethernet (RFC2516 (IPoA (RFC1577/2225 PVC – Up to
Web Based Configuration (HTTP Remote management Telnet management Command Line Interface SSL for TR-069 SNMP v1/2c SNMP over EOC Web Based Firmware Upgrade (CWMP (TR-069 Diagnostic Tools
CE, FCC, RoHS
محدوده فرکانسی : ۲.۴GHz استاندارد بیسیم : IEEE ۸۰۲.۱۱n, IEEE ۸۰۲.۱۱g, IEEE ۸۰۲.۱۱b RF Power : ۲۰dBm پشتیبانی از تکنولوژی MIMO حداکثر سرعت انتقال بیسیم : ۳۰۰Mbps امنیت بیسیم : c ۶۴/۱۲۸-bit WEP, WPA, WPA۲ and WPA-Mixed security پشتیبانی از IP/ Port/ MAC/ URL filtering and Port Forwarding سایر امکانات : Route /NAT /QoS ( WMM , Bandwidth Control )//Port Mapping /Bridge Setting /SSID Hiding /Access Control List /WPS /DHCP /Static IP/PPPoE پشتیبانی از VLAN جهت استفاده از IPTV
انتخابی مناسب برای استفاده در شبکه های FTTH